Subject: [Hubmib] FW: Approval to Post Version -00 Internet-Drafts for the 62nd IETFMeeting in Minneapolis, MN

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 21 Jan 2005 20:01:52 +0200

If there is any intension to submit a draft-00, please take into consideration the message below.

Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Internet-Drafts Administrator
Sent: 21 January, 2005 5:41 PM
To: Working Group Chairs
Subject: Approval to Post Version -00 Internet-Drafts for the 62nd IETFMeeting in Minneapolis, MN 

Dear IETF Working Group Chairs:

In order to expedite the processing of the many version -00 I-Ds that 
the Secretariat  receives before an IETF meeting, we ask that you please 
notify the Secretariat prior to the initial submission cutoff date of all 
version -00 I-Ds that you expect to approve for posting as WG documents.  
Please send the filenames of your approved -00 I-Ds to [email-masked] 
by no later than five (5) business days prior to the cutoff date for -00 submissions,
or by Monday, February 7th at 9:00 AM ET for the 62nd IETF Meeting. Please include 
the word "Approved I-Ds" in the "Subject" field. This procedure will help to ensure 
that version -00 I-Ds are posted in a timely manner, allowing more time for review 
by the public.

Thank you for your cooperation in this matter.

The Internet-Drafts Administrator 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib